Sikkerhetsoppdatering tilgjengelig for Adobe Acrobat-utvidelsen for Chrome

Utgivelsesdato: 19. januar 2017

Sikkerhetsbruddidentifikator: APSB17-03

Prioritet: 2

CVE-nummer: CVE-2017-2929

Plattform: Windows 

Sammendrag

Adobe har lansert en sikkerhetsoppdatering for Adobe Acrobat-utvidelsen for Chrome. Denne oppdateringen løser et viktig sikkerhetsproblem for skrip på tvers av nettsteder som potensielt kan føre til kjøring av JavaScript i nettleseren (CVE-2017-2929).

Berørte versjoner

Produkt Berørte versjoner Plattform
Acrobat-utvidelse for Chrome
15.1.0.3 Windows

Hvis du vil ha mer informasjon om denne utvidelsen, kan du gå til artikkelen om Acrobat-utvidelsen for Chrome.

Løsning

Brukere skal motta oppdateringen automatisk via Chrome-oppdateringsprosessen uten at det kreves medvirkning. Følg instruksjonene nedenfor for å oppdatere utvidelsen manuelt: 

  1. Åpne Google Chrome 
  2. Skriv inn chrome://extensions i adressefeltet
  3. Merk av for Utviklermodus øverst på siden
  4. Klikk Oppdater utvidelser nå
  5. Fjern merket for Utviklermodus

Produkt Oppdatert versjon Plattform Prioritet klassifisering Tilgjengelighet
Acrobat-utvidelse for Chrome
15.1.0.4
Windows 2 Chrome-nettbutikk

Mer informasjon om sikkerhetsproblemet

Denne oppdateringen løser et sikkerhetsproblem for skrip på tvers av nettsteder som kan føre til kjøring av JavaScript i nettleseren (CVE-2017-2929).

Takk

Adobe takker Tavis Ormandy Google Security og Gary O'Leary-Steele fra Sec 1 Ltd for å ha rapportert dette problemet og for å samarbeide med Adobe for å hjelpe oss med å beskytte våre kunders sikkerhet.